Showcases
Create a showcase
POST
Publishes a landing page at https://ez-qr.com/s/{slug} for one of your QR codes.
bearerAuthheader
AuthorizationBearer <token>API key from Settings → API keys, sent as Authorization: Bearer ezqr_…. Requires the Max plan.
application/json- body
qrCodeId*stringFormat
uuidtitle*stringLength
1 <= lengthdescription?string|nullslug?stringGenerated when left out
template?ShowcaseTemplateValue in
"minimal""modern""bold""professional""dark"customColors?|nullcustomBackgroundUrl?|Format
urilogoUrl?string|nullsocialLinks?array<>|nullctaButtons?array<>|nullshowBranding?booleanThe created showcase
application/json- response
data*curl -X POST 'https://ez-qr.com/api/v1/showcases' \ -H 'Content-Type: application/json' \ -d '{ "qrCodeId": "8a619d64-dbe8-4c9d-9490-babe22a53a28", "title": "string"}'{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "qrCodeId": "8a619d64-dbe8-4c9d-9490-babe22a53a28", "title": "string", "description": "string", "slug": "string", "template": "minimal", "showBranding": true, "isActive": true, "viewCount": 0, "downloadCount": 0, "createdAt": "2019-08-24T14:15:22Z" }}